<?php
$dbHost = 'localhost';
$dbUser = 'dynawebs_admindb';
$dbPass = 'Dcm-1269!';
$dbName = 'dynawebs_MEDSCAN';
$dbC = mysqli_connect($dbHost, $dbUser, $dbPass, $dbName) or die('Error Connecting to MySQL DataBase');
mysqli_query($dbC,"SET NAMES 'utf8'");
mysqli_query($dbC,"SET CHARACTER SET 'utf8'");
?>
